.author-bio {

margin-top: 0px;

margin-bottom: 0px;

margin-left: auto;

margin-right: auto;

display: flex;

max-width: 1016px;

padding-top: 40px;

padding-bottom: 40px
}

    @media (min-width: 782px) {.author-bio {

padding-top: 34px;

padding-bottom: 64px
}
    }

    .author-bio__data {

margin-bottom: 24px;

display: flex;

flex-direction: column
}

    @media (min-width: 782px) {

    .author-bio__data {

display: block
}
        }

    .author-bio__image, .author-bio__image img {

aspect-ratio: 1 / 1;

height: 100%;

width: 100%
}

    @media (min-width: 430px) {

    .author-bio__image, .author-bio__image img {

max-height: 392px;

min-height: 392px;

min-width: 392px;

max-width: 392px
}
        }

    @media (min-width: 782px) {

    .author-bio__image, .author-bio__image img {

max-height: 401px;

min-height: 401px
}
        }

    .author-bio__image {

float: left;

margin-bottom: 40px
}

    @media (min-width: 782px) {

    .author-bio__image {

margin-right: 47px;

margin-bottom: 24px
}
        }

    .author-bio__image img {

border-radius: 196px;

-o-object-fit: cover;

   object-fit: cover
}

    .author-bio__content .name {

font-family: rift, sans-serif;

font-size: 40px;

line-height: 46px;

letter-spacing: 0.96px;

--tw-text-opacity: 1;

color: rgb(62 62 67 / var(--tw-text-opacity))
}

    .author-bio__content .position {

margin-top: 9px;

margin-bottom: 9px;

font-family: PT Serif, sans-serif;

font-size: 24px;

font-style: italic;

line-height: 32px;

--tw-text-opacity: 1;

color: rgb(62 62 67 / var(--tw-text-opacity))
}

    @media (min-width: 782px) {

    .author-bio__content .position {

margin-top: 8px;

margin-bottom: 8px
}
            }

    .author-bio__content .social-links {

display: flex;

gap: 20px
}

    .author-bio__content .social-links a svg {

fill: #87CDC0;

transition-property: 0.25s;

transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);

transition-duration: 150ms
}

    .author-bio__content .social-links a:hover svg {

fill: #A0E4D7
}

    .author-bio__content .bio {

margin-top: 40px;

font-family: Montserrat, sans-serif;

font-size: 16px;

line-height: 26px;

--tw-text-opacity: 1;

color: rgb(62 62 67 / var(--tw-text-opacity))
}

    @media (min-width: 782px) {

    .author-bio__content .bio {

margin-top: 24px
}
            }

    .author-bio__content .bio p {

font-family: Montserrat, sans-serif;

font-size: 16px;

line-height: 26px;

--tw-text-opacity: 1;

color: rgb(62 62 67 / var(--tw-text-opacity))
}

    .author-bio__content .bio p + p {

margin-top: 24px
}